/* Reset */
*,
*::after,
*::before {
  /* Allows all elements to inherit box-sizing from third-party styles */
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  /* But still retains border-box styling univerally */
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

body {
  background-color: #fafafa;
  color: #141414;
  font-family: Futura, sans-serif;
  font-size: 1.8rem;
  letter-spacing: 1px;
}

.section-landing {
  min-height: 100vh;
  padding: 6rem 3rem;
  position: relative;
  width: 100%;
}

.landing-container {
  margin: 0 auto;
  max-width: 72rem;
  text-align: center;
}

.logo {
  margin-bottom: 3rem;
  max-width: 100%;
  width: 100%;
}

p {
  margin-bottom: 3rem;
}

ul {
  border: 1px solid #e6e6e6;
  margin-bottom: 3rem;
  padding: 3rem;
  text-align: left;
}

ul::before,
ul::after {
  content: "";
  clear: both;
  display: table;
}

li {
  color: #141414;
  float: left;
  font-family: Futura, sans-serif;
  font-size: 1.4rem;
  list-style: disc;
  margin-bottom: 1.5rem;
  margin-left: 1.5rem;
  width: 46%;
}

.btn {
  background-color: transparent;
  border: 8px solid #141414;
  box-shadow: 0 1.5rem 2rem rgba(10, 10, 10, 0.2);
  color: #141414;
  display: block;
  font-family: Futura, sans-serif;
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin-bottom: 3rem;
  padding: 2rem 4rem;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s;
}

.btn:hover,
.btn:focus {
  background-color: #141414;
  box-shadow: 0 1.5rem 2rem rgba(10, 10, 10, 0.6);
  color: #fff;
  transform: scale(1.1);
}

.btn:active {
  box-shadow: 0 1.5rem 2rem rgba(10, 10, 10, 0.2);
  transform: scale(1.05);
}

.logo__detroit {
  transition: all .3s;
}

.logo__detroit:hover {
  box-shadow: 0 1.5rem 2rem rgba(10,10,10, .2);
  transform: scale(1.05);
}

@media screen and (max-width: 60rem) {
  html {
    font-size: 60%;
  }

  .btn {
    font-size: 2.4rem;
  }

  li {
    width: 100%;
  }
}

@media screen and (min-width: 120rem) {
  html {
    font-size: 75%;
  }
}
